
#wb_header { height: 227px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 789px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 4px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1020px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1020px; min-height: 1020px; }
#wb_element_instance41 { top: 25px; left: 305px; min-width: 410px; width: 410px; min-height: 116px; height: 116px; display: block; z-index: 562; overflow: hidden; }
#wb_element_instance41 img { width: 410px; height: 117px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 0px; left: 640px; min-width: 581px; width: 581px; min-height: 152px; height: 152px; display: block; z-index: 560; }
#wb_element_instance42 img { width: 581px; height: 152px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 17px; left: 20px; min-width: 279px; width: 279px; min-height: 279px; height: 279px; display: block; z-index: 627; }
#wb_element_instance43 img { width: 279px; height: 279px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 168px; left: 559px; min-width: 640px; width: 640px; min-height: 36px; height: 36px; display: block; z-index: 770; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: #242424 none repeat right top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 166px; height: 166px; display: block; z-index: 552; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance45 > .wb_shp { background-color: #facf23; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 166px; }
#wb_element_instance46 { top: 147px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 567; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 10px; }
#wb_element_instance47 { top: 216px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 561; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance47 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 10px; }
#wb_element_instance48 { top: -60px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 555; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance49 { top: 36px; left: 1041px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 636; }
#wb_element_instance49 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 0px; left: 0px; min-width: 400px; width: 400px; min-height: 36px; height: 36px; display: block; z-index: 635; }
#wb_element_instance51 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 580; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance51 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance52 { top: 345px; left: 40px; min-width: 1147px; width: 1147px; min-height: 24px; height: 24px; display: block; z-index: 106; }
#wb_element_instance53 form .form-area-field { height: 222px; }
#wb_element_instance53 { top: 415px; left: 350px; min-width: 770px; width: 770px; min-height: 374px; height: 374px; display: block; z-index: 108; }
#wb_element_instance54 { top: 135px; left: 520px; min-width: 195px; width: 195px; min-height: 168px; height: 168px; display: block; z-index: 520; }
#wb_element_instance54 img { width: 195px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 415px; left: 95px; min-width: 200px; width: 200px; min-height: 173px; height: 173px; display: block; z-index: 521; }
#wb_element_instance55 img { width: 200px; height: 173px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 615px; left: 90px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 522; }
#wb_element_instance57 { top: 58px; left: 463px; min-width: 310px; width: 310px; min-height: 72px; height: 72px; display: block; z-index: 523; }
#wb_element_instance58 { top: -22px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 513; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: #facf23; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 10px; }
#wb_element_instance59 { top: 130px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { opacity: 1; border-radius: 310px 310px 310px 310px; -moz-border-radius: 310px 310px 310px 310px; -webkit-border-radius: 310px 310px 310px 310px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 form tr.area-row > th { height: 1%; }
#wb_element_instance53 form tr.area-row > td { height: 1%; }
#wb_element_instance53 form tr.form-footer > td { height: 20px; }
#wb_element_instance54 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
